PLEASE HELP 3ds menuhax install

Discussion in '3DS - Homebrew Development and Emulators' started by gusty, Nov 9, 2016.

  1. gusty
    OP

    gusty Member

    Newcomer
    41
    7
    Oct 31, 2016
    Greece
    please help me i have an old 3ds firme ver 9.6.0 24E and i want to downgrade to install a9lhLuma3ds cfw the problem is when i go to homebrew launcher menu and go to menuhax 3.1 to install it it gives me this error
    menuhax_manager v3.1 by yellows8.

    Deleting SD data from old menuhax_manager versions, etc...
    Opening extdata archives...
    Finished opening ext data

    Downloading config via HTTPC...
    Config download failed(0xd8a0a049), trying to load it from SD...
    Failed to load config from SD: 0x00000002.
    Failed to load config: 0x00000002.

    An error occured. If this is an actual issue not related to user failure, please report this to here if it persists(or comment on an already existing issue if needed), PLEASE HELP ME
     
  2. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.

    Member
    1,155
    879
    Nov 2, 2016
    United States
    Earth, bro-dude.
    there is an alternate site that works. I really have no energy to find that specific thread, but google can probably find it for you. But yeah, that is a problem and there is an easy solution.
     
    Derverd likes this.
  3. gusty
    OP

    gusty Member

    Newcomer
    41
    7
    Oct 31, 2016
    Greece
    you remember the name of this site ?
     
  4. lomejor18

    lomejor18 Member

    Newcomer
    40
    2
    Sep 12, 2009
    United States
    @gusty have you solve this? i'm getting the same error..
     
  5. DavidRO99

    DavidRO99 Official depressed pikachu

    Member
    964
    267
    Jun 11, 2016
    Korea, North
    your back-door
    Use browserhax, it SHOULD work.

    EDIT:Or your entrypoint
     
  6. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,611
    1,007
    May 17, 2015
    United States
    New York
    Browserhax is down
     
  7. DavidRO99

    DavidRO99 Official depressed pikachu

    Member
    964
    267
    Jun 11, 2016
    Korea, North
    your back-door
    Use a mirror
     
  8. gusty
    OP

    gusty Member

    Newcomer
    41
    7
    Oct 31, 2016
    Greece
    ok i fixed it was menuhax i installed a lower version and now is ok

    — Posts automatically merged - Please don't double post! —

    lomejor18

    @gusty have you solve this? i'm getting the same error..


    yes the menuhax 3.0 and 3.1 its for 10.3 firmeware and above ( ihad 9.6.0) i download menuhax 2.2 and i fixed the problem try it